
CREATE TABLE LD0P0E04 (
       BESLUTNR             DECIMAL(9) NOT NULL,
       BILAGA               VARCHAR(50) NOT NULL,
       UPPRATTAV            VARCHAR(80) NOT NULL,
       UPPRATTDAT           VARCHAR(8) NOT NULL
);
